Latest 0.9
Homepage https://github.com/BadChoice/EasyDate.git
License MIT
Platforms ios 6.0, osx 10.10, requires ARC
Dependencies DateTools
Authors

404: Not Found

Latest podspec

{
    "name": "EasyDate",
    "version": "0.9",
    "summary": "Categoryes for making NSDates easy",
    "license": "MIT",
    "platforms": {
        "ios": "6.0",
        "osx": "10.10"
    },
    "source": {
        "git": "https://github.com/BadChoice/EasyDate.git",
        "tag": "0.9"
    },
    "dependencies": {
        "DateTools": []
    },
    "description": "Working with NSDates is total pain, ugly and unmemorable. This library simplifies it all",
    "homepage": "https://github.com/BadChoice/EasyDate.git",
    "authors": {
        "Jordi Puigdellu00edvol": "[email protected]"
    },
    "source_files": [
        "EasyDate/lib/**/*"
    ],
    "requires_arc": true
}

Pin It on Pinterest

Share This